Compatibilité

Pour une expérience optimale, nous vous recommandond d'utiliser Chrome bien que Kigo est supporté par IE8+ et les dernières versions de Firefox et Safari.

 

Certaines fonctionalités peuvent ne pas fonctionner correctement sous IE6/7 qui n'est pas pris en charge par Kigo.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.
Réalisé par Zendesk